
/* ****************** 1칸 레이아웃  ****************** */

.layout_242288_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242288_ > div:after {content:''; display:block; clear:both;}
.layout_242288_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242288_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_242291_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242291_ * {box-sizing:border-box;}
.img_242291_ a {display:block; text-decoration:none;}
.img_242291_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242290_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242290_ * {box-sizing:border-box;}
.img_242290_ a {display:block; text-decoration:none;}
.img_242290_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_242289_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_242289_ * {box-sizing:border-box;}
.img_242289_ a {display:block; text-decoration:none;}
.img_242289_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_246222_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_246222_ * {box-sizing:border-box;}
.img_246222_ a {display:block; text-decoration:none;}
.img_246222_ img {max-width:100%; vertical-align:top;}
